Subject: Settlement Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], legal <[email-masked]>
Date: Mon, 26 Nov 2001 07:20:26 -0800 (PST)

Helaine -

Attached is a first draft of the proposed settlement agreement for the CreditStream product.  I have provided standard provisions in relation to liabilities, waiver and releases.  Where there are blanks, I am waiting for additional information and hope to have that soon.  As to Paragraph 7, I was unable to locate a copy of the Confidentiality Agreement between RMG and EnronCredit.com from Sept., 2000.  Once located, I will probably incorporate the confidentiality terminology into the release/settlement.  I hope to have a copy of this agreement a bit later today.

Please look over the attached and provide any comments or questions you may have.

Hope you had a safe holiday.

Mark